body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #05295D;
	background-image: url(http://ue1.17173.itc.cn/hzjjh/bj.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bj_center {
	background-image: url(http://ue1.17173.itc.cn/hzjjh/index_10.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 360px;
	width: 366px;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/hzjjh/topbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_bj {
	background-image: url(http://ue1.17173.itc.cn/hzjjh/index_65.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.pdTop16_table {
	padding-top: 15px;
	padding-bottom: 10px;
}
.bk_Bk
 {background-color: #16263d;
	border: 1px solid #010203;}
	
.cTop,.cTop a:link,.cTop a:visited,.cTop a:active { color: #fff; text-decoration: none; }
.cTop a:hover{
	color: #fffd08;
	text-decoration: none;
}
.cGreyA6,.cGreyA6 a:link,.cGreyA6 a:visited,.cGreyA6 a:active { color: #b9b9b9; text-decoration: none; }
.cGreyA6 a:hover{ color: #b9b9b9; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffe400; text-decoration: none; }
.cYellow a:hover{ color: #ffe400; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eee; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #b0c0d8; text-decoration: none; }
.cBlue a:hover{ color: #b0c0d8; text-decoration: underline; }
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
}
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 14pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20pt; font-weight: bold;}
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft60{ padding-left: 60px; }
.pdLeft155{ padding-left: 155px; }
.pdLeft100{ padding-left: 100px; }
.pdRight25{ padding-right: 25px; }
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
/*jt1*/
.jtList1{
	width:940px;
	padding:0;
	height: 156px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList1 ul{ padding:3px 0px 3px 0px; margin:3px 0px 0px 60px;}
.jtList1 IMG {
	WIDTH: 162px;
	HEIGHT: 122px;
	padding: 3px;
	border: 1px solid #000;
	background-color: #476286;
}
.jtList1 li{
	float:left;
	text-align:center;
	width:162px;
	height:122px;
	display:block;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin:0px 0px 0px 10px;
}
.jtList1 li,.jtList1 li a{line-height:20px; font-size:12px; text-decoration:none; color:#b0c0d8}
.jtList1 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;color:#b0c0d8}
/*jtList*/
.jtList{
	width:940px;
	padding:0px ; 
	height: 176px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 8px;
}
.jtList IMG {
	WIDTH: 162px;
	HEIGHT: 122px;
	padding: 3px;
	border: 1px solid #000;
	background-color: #476286;
}
.jtList ul{ padding:5px 5px 3px 15px; margin:3px 0px 0px 0px;}
.jtList li{
	float:left;
	text-align:center;
	width:162px;
	height:122px;
	display:block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin:0px 0px 0px 5px;
}
.jtList li,.jtList3 li a{line-height:20px; font-size:12px; text-decoration:none;}
.jtList li a:hover{line-height:20px; font-size:12px; text-decoration: underline;}
/*list*/
.showlist{ padding:5px 0; margin:0 auto; width:290px; }
.showlist ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:290px;
	height:18px;
	padding:3px 0px 0px 10px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:16px; font-size:14px; color:#b0c0d8; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:16px; font-size:14px; color:#b0c0d8; text-decoration: underline;}
.showlist li span{ float:right; width:53px; font-size:14px; color:#b0c0d8; height:24px; line-height:10px; text-align:left; padding:2px 0;}
/*list281*/
.showlist281{ padding:5px 0; margin:0 auto; width:270px; }
.showlist281 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist281 li{
	float:left;
	clear:both;
	width:270px;
	height:18px;
	padding:3px 0px 0px 15px;
}
.showlist281 li,.showlist281 li a,.showlist281 li a:link,.showlist281 li a:visited{line-height:16px; font-size:12px; color:#b0c0d8; text-decoration:none; text-align:left;}
.showlist281 li a:hover{line-height:16px; font-size:12px; color:#b0c0d8; text-decoration: underline;}
.showlist281 li span{ float:right; width:55px; font-size:12px; color:#b0c0d8; height:20px; line-height:10px; text-align:left; padding:2px 0;}
/*Pagelist2812*/
.showlist2812{ padding:5px 0; margin:0 auto; width:270px; }
.showlist2812 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist2812 li{
	float:left;
	clear:both;
	width:270px;
	height:18px;
	padding:3px 0px 0px 10px;
}
.showlist2812 li,.showlist2812 li a,.showlist2812 li a:link,.showlist2812 li a:visited{line-height:16px; font-size:12px; color:#b0c0d8; text-decoration:none; text-align:left;}
.showlist2812 li a:hover{line-height:16px; font-size:12px; color:#b0c0d8; text-decoration: underline;}
.showlist2812 li span{ float:right; width:75px; font-size:12px; color:#b0c0d8; height:20px; line-height:10px; text-align:left; padding:2px 0;}
/*list366*/
.showlist366{ padding:5px 0; margin:0 auto; width:366px; }
.showlist366 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist366 li{
	float:left;
	clear:both;
	width:366px;
	height:18px;
	padding:3px 0px 0px 10px;
}
.showlist366 li,.showlist366 li a,.showlist366 li a:link,.showlist366 li a:visited{line-height:16px; font-size:14px; color:#fff; text-decoration:none; text-align:left;}
.showlist366 li a:hover{line-height:16px; font-size:14px; color:#fff; text-decoration: underline;}
.showlist366 li span{ float:right; width:75px; font-size:14px; color:#fff; height:16px; line-height:10px; text-align:left; padding:2px 0;}
/*list3a*/
.showlist3a{ padding:3px 0; margin:0 auto; width:600px; }
.showlist3a ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist3a li{
	float:left;
	clear:both;
	width:600px;
	height:20px;
	padding:3px 0px 0px 10px;
}
.showlist3a li,.showlist3a li a,.showlist3a li a:link,.showlist3a li a:visited{line-height:20px; font-size:14px; color:#000; text-decoration:none; text-align:left;}
.showlist3a li a:hover{line-height:20px; font-size:14px; color:#000; text-decoration: underline;}
.showlist3a li span{ float:right; width:63px; font-size:12px; color:#476286; height:10px; line-height:10px; text-align:left; padding:2px 0;}
.showlist3a li .name{ width: auto; font-size: 12px; color: #476286; height: 10px; line-height: 10px; text-align: center; padding-top: 2px; padding-right: 50px; padding-bottom: 2px; padding-left: 0;}
.more{ height: 30px;  width:600px; text-align:center; padding-top: 10px; padding-right: 0px; padding-bottom: 2px; padding-left: 0;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #16263d;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #000;
}
.baikepage{
	font-size: 12px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000;
	border: 1px solid #000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
	border: 1px solid #424242;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#b9b9b9;}
.left1qieon{color:#ffcc01;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/hzjjh/index_53.jpg) no-repeat center bottom;}
.left1qieout{color:#b9b9b9;background:url(http://ue1.17173.itc.cn/hzjjh/index_55.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #1e3f6e;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #c8c8c8; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #c8c8c8; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #c8c8c8; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
